Bug 1713771 - [RFE] [os-net-config] Add ability to specify DNS search domains [NEEDINFO]
Summary: [RFE] [os-net-config] Add ability to specify DNS search domains
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: os-net-config
Version: 15.0 (Stein)
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: beta
: 15.0 (Stein)
Assignee: Ade Lee
QA Contact: Pavan
URL:
Whiteboard:
Depends On:
Blocks: 1718654
TreeView+ depends on / blocked
 
Reported: 2019-05-24 18:49 UTC by Raildo Mascena de Sousa Filho
Modified: 2019-09-26 10:51 UTC (History)
23 users (show)

Fixed In Version: os-net-config-10.4.1-0.20190614150411.bc905bd.el8ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1713760
Environment:
Last Closed: 2019-09-21 11:22:30 UTC
Target Upstream Version:
gregraka: needinfo? (alee)
gregraka: needinfo? (alee)


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
OpenStack gerrit 636325 0 None None None 2019-06-09 14:55:39 UTC
OpenStack gerrit 658853 0 None None None 2019-06-09 16:19:48 UTC
Red Hat Product Errata RHEA-2019:2811 0 None None None 2019-09-21 11:22:49 UTC

Comment 2 Ade Lee 2019-05-29 17:47:14 UTC
Upstream patches merged

Comment 10 errata-xmlrpc 2019-09-21 11:22:30 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2019:2811


Note You need to log in before you can comment on or make changes to this bug.